Bug 1311734 - unable to remove a repository from a content view
unable to remove a repository from a content view
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views (Show other bugs)
6.0.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
http://projects.theforeman.org/issues...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-24 15:56 EST by Tom McKay
Modified: 2016-08-25 13:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-25 13:45:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Satellite 6.2: After clicking 'Remove Repositories' (80.61 KB, image/png)
2016-08-25 13:45 EDT, Brad Buckingham
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 13891 None None None 2016-04-22 12:45 EDT

  None (edit)
Description Tom McKay 2016-02-24 15:56:30 EST
To reproduce in UI...

Enable repo "Red Hat Subscription Asset Manager for RHEL 6 Server RPMs x86_64 6Server"
Sync
Add repo to CV
Publish CV
Select repo and click "Remove Repositories"
Results: No error, repo still listed as belonging to CV
Comment 1 Tom McKay 2016-02-24 15:56:32 EST
Created from redmine issue http://projects.theforeman.org/issues/13891
Comment 3 Bryan Kearney 2016-07-26 11:25:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 4 Bryan Kearney 2016-07-26 11:35:24 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Brad Buckingham 2016-08-25 13:44:49 EDT
On Satellite 6.2, I am no longer seeing the behavior described.  Attached is a screenshot after clicking the 'Remove Repositories'.  Please feel free to re-open if the issue re-occurs.
Comment 7 Brad Buckingham 2016-08-25 13:45 EDT
Created attachment 1194071 [details]
Satellite 6.2: After clicking 'Remove Repositories'

Note You need to log in before you can comment on or make changes to this bug.